[List] Games required Firmware version

Discussion in 'Switch - Exploits, Custom Firmwares & Soft Mods' started by B4rtj4h, Oct 5, 2017.

  1. untok

    untok GBAtemp Regular

    Member
    2
    Dec 25, 2012
    Finland
    Europe pokken tournament back cover.
     

    Attached Files:

  2. Alklas

    Alklas Member

    Newcomer
    1
    Feb 1, 2018
    France
    i got a pokken tournament DX cartridge this morning
    last number at the back of the cartridge : 000
    updated my switch 3.0.0
     
    Rauliki likes this.
  3. Rauliki

    Rauliki GBAtemp Regular

    Member
    1
    Oct 24, 2016
    Poland
    I have one waiting with 000 end of the serial too. I'm not sure if I would update because there should be cfw for 2.3.0 and I guess homebrew too.
     
  4. Alklas

    Alklas Member

    Newcomer
    1
    Feb 1, 2018
    France
    i want to start writing code by myself on the Switch, so i went to 3.0.0 as currently there is nothing else available
     
    Rauliki likes this.
  5. estuche

    estuche Newbie

    Newcomer
    1
    Jan 19, 2018
    United States
    Any word on Bayonetta or The Longest Five Mins??

    I will be testing DQ Builders on a 3.02 console in the next few days..
     
  6. Sabaku.D.Tonio

    Sabaku.D.Tonio Member

    Newcomer
    3
    Aug 19, 2008
    France
    I take it no one has been able to try Portal Knights (physical copy)? I'm still on 2.3.0, I'd like to know if I can start the game or if I need to update :/
     
  7. B4rtj4h
    OP

    B4rtj4h Gaming addict #2 and some

    Member
    5
    Apr 16, 2007
    Netherlands
    Bikini Bottom
    Update on Bayonetta: it does NOT work on 3.0.0! Ofcourse it does on 4.1.0
     
  8. Nah3DS

    Nah3DS Madre de Dios! Es El POLLO DIABLO!!!

    Member
    10
    Feb 9, 2010
    Argentina
    I can confirm that...
    Azure Striker Gunvolt - the cart updated my Switch from 2.2.0 to 3.0.1
    you can add that to the list ;)

    After the update I tested the following games...
    Axiom Verge - works on 3.0.1
    Tiny Barbarian DX- works on 3.0.1
    The End is Nigh- works on 3.0.1
    Ittle Dew 2- works on 3.0.1
    Xenoblade 2 - doesn't work on 3.0.1
     
    B4rtj4h likes this.
  9. B4rtj4h
    OP

    B4rtj4h Gaming addict #2 and some

    Member
    5
    Apr 16, 2007
    Netherlands
    Bikini Bottom

    Thanks for the contribution! :D!
    You might as well update to 3.0.2 for Xenoblade 2! As I read that 4.x has also been hacked.
     
    Nah3DS likes this.
  10. Rauliki

    Rauliki GBAtemp Regular

    Member
    1
    Oct 24, 2016
    Poland
    If he as so many games he doesn't need to play Xeno right away. I would wait till some more info or even cfw release.
     
  11. B4rtj4h
    OP

    B4rtj4h Gaming addict #2 and some

    Member
    5
    Apr 16, 2007
    Netherlands
    Bikini Bottom
    True, but there is Jo need to stay on 3.0.1 in stead of 3.0.2
     
  12. Rauliki

    Rauliki GBAtemp Regular

    Member
    1
    Oct 24, 2016
    Poland
    We don't know that for sure. It could be for example easier to trigger exploit on 3.0.1. I know both ar exploitable, but still he doesn't have to update now
     
  13. Nah3DS

    Nah3DS Madre de Dios! Es El POLLO DIABLO!!!

    Member
    10
    Feb 9, 2010
    Argentina
    You're welcome! This list is really helpful.
    My intention was to update to 4.1.0, so I tested first with Azure Striker since nobody new which firmware required.

    Then I updated after inserting a micro SDXC. That update prompt took me directly from 3.0.1 to 4.1.0. So I can reconfirm that the SDXC update comes with the lastest firmware.

    Don't forget to remove Ittle Dew 2 from the 3.0.2 list ;)

    Scires said on the ReSwitched discord that 3.0.1 - 4.1.0 are now interchangeable. I will update the "Firmware status" thread with that info.
     
    Last edited by Nah3DS, Feb 18, 2018
    Rauliki likes this.
  14. B4rtj4h
    OP

    B4rtj4h Gaming addict #2 and some

    Member
    5
    Apr 16, 2007
    Netherlands
    Bikini Bottom
    That would mean that if you are on any firmware, and you do not have the SDXC patch, you will always update to the latest FW
     
  15. Nah3DS

    Nah3DS Madre de Dios! Es El POLLO DIABLO!!!

    Member
    10
    Feb 9, 2010
    Argentina
    Exactly
     
  16. Resaec

    Resaec GBAtemp Regular

    Member
    2
    Dec 19, 2017
    Germany
    So better stay where you are and wait for CFW which should include this by default...
    You probably won't need anything bigger than 4GB for it to boot 1st time ;D

    I don't have the driver and no SD in my Switch... Do you need it for anything if you have no DL Games?
     
  17. B4rtj4h
    OP

    B4rtj4h Gaming addict #2 and some

    Member
    5
    Apr 16, 2007
    Netherlands
    Bikini Bottom
    Savegames, and downloads
     
  18. Resaec

    Resaec GBAtemp Regular

    Member
    2
    Dec 19, 2017
    Germany
    Ahh, but if I'm right savegames can't be exchanged... So I didnt see an advantage there.
    But downloads make sense.
     
    Rauliki likes this.
  19. MaximumXPOWER

    MaximumXPOWER Newbie

    Newcomer
    2
    Mar 19, 2012
    Will updating Breath of the Wild also ask for a firmware update?
     
  20. Rauliki

    Rauliki GBAtemp Regular

    Member
    1
    Oct 24, 2016
    Poland
    If you update BOTW, it won't work on lower firmware so you would need to update and there is only one possible firmware for now to update -> newest 4.1.0.
     
Loading...
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice